
table.tablesorter th {
	cursor: pointer;
}
table.tablesorter .header {
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
	background-position-y: 11px;
	padding-left:18px;
	cursor: pointer;
}
table.tablesorter .headerSortUp {
	background-image: url(images/asc.gif) !important;
}
table.tablesorter .headerSortDown {
	background-image: url(images/desc.gif) !important;
}

